View Issue Details

IDProjectCategoryView StatusLast Update
0016759ScribusMaster Pagespublic2022-02-21 22:57
Reporterfredzannarbor Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSMontereyOS Version12.1.1
Product Version1.5.8.svn 
Fixed in Version1.5.9.svn 
Summary0016759: Arrange Pages> Document Pages> mini-pages are almost unreadable on hi-res display
Descriptionthe minipages are almost unreadable on my modern Retina mac. Nice to have features:

* increase their size, ideally with right click
* display minipages in N x N layout instead of 2 x N (with something showing which odd/even pages are paired)
* assign master page to minipage using right click -- the current behavior, "dive bombing" the minipage from the list of master pages, is not intuitive and took me a while to figure out.
TagsNo tags attached.
PatchNo

Activities

fredzannarbor

2022-02-20 00:21

reporter  

Issue History

Date Modified Username Field Change
2022-02-20 00:21 fredzannarbor New Issue
2022-02-20 00:21 fredzannarbor File Added: Screen Shot 2022-02-19 at 7.09.20 PM.png
2022-02-21 22:57 jghali Assigned To => jghali
2022-02-21 22:57 jghali Status new => resolved
2022-02-21 22:57 jghali Resolution open => fixed
2022-02-21 22:57 jghali Fixed in Version => 1.5.9.svn